# Take note how you want shibboleth attributess mapped to alfresco
header.username = HTTP_alfresco_ID
header.firstname = HTTP_alfresco_FirstName
header.lastname = HTTP_alfresco_Surname
header.email = HTTP_alfresco_Email
header.orgId = HTTP_alfresco_PersistentID
header.groups = HTTP_memberOf
header.logoutIDP = HTTP_logoutIDP
